.no-padding{padding: 0px;}
.no-margin{margin: 0px;}
body{font-size: 1.1rem;}
::-webkit-scrollbar {
    display:none;
}

.centered_div{
    position: absolute;
    left: 50%; top: 50%;
    transform: translate(-50%, -50%);
}

.horz-centered-img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.full-strech-img{
    width: 100%; height: 100%;
}

/*
.empty-section-divider{
    display: block; height: 2em;
}
*/

.section-header{
    text-align: center;
    text-decoration: underline solid #65cdf2;
}

.fullscreen{
    height: 100vh; width: 100vh;
}

.site-section{
    background-color: #fff;
}

.full-width-container{
    width: 100vw;
}

.covered-img{
    width: 100%;
    height: 100%;
}

.nobordered-cotainer{
    margin: 0px; padding: 0px;
}

.tile-header{
    text-align: center;
}
.tile-description{
    font-size: 1.1em;
    padding: 2em;
    text-align: justify;
}

.hover-bright{
    transition: 0.5s;
}
.hover-bright:hover{
    background-color: rgba(0,0,0, 0.8);
}

.vertically-centerd{
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
}
.horizontally-centerd{
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
}

.header{
    text-align: center;
    font-weight: bold;
}

.section-border{
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.grey-bg{background-color: #333333; color: white;}


#navbar{
    padding-bottom: 0px; padding-top: 0px;
}

nav.transparent .nav-link:hover {
    border-bottom: 2px solid #ef7e1a;
}

nav .nav-link:hover {
    border-bottom: 2px solid #ef7e1a;
}
nav .nav-link{
    border: 2px solid rgba(0,0,0,0);
}
nav.navbar{
   -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;
}


nav.navbar.transparent {
  background-color:rgba(0,0,0,0) !important;
}

/* scroll top */
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: transparent;
  color: #ef7e1a ;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
.arrow{
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}
.arrow span{
    display: block;
    width: 30px;
    height: 30px;
    border-bottom: 5px solid white;
    border-right: 5px solid white;
    transform: rotate(45deg);
    margin: -10px;
    animation: animate 2s infinite;
}
.arrow span:nth-child(2):{animation-delay: -0.2s;}
.arrow span:nth-child(3):{animation-delay: -0.4s;}
@keyframes animate {
    0%{
        opacity: 0;
        transform: rotate(45deg) translate(-20px,-20px);
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
        transform: rotate(45deg) translate(20px,20px);
    }
}
.footer{
    background-color: black; color: white; font-size: .6em; text-align: center;
}

